function data()
return {
	en = {
		["mod_name"] = "Speed Limit for Trains",
        ["mod_desc"] = "Adds several available speed limits for trains. Trains can be modified in the depot with a maximum speed limit so for example a train set with 200 km/h can be limited to a highest speed of 160 km/h. This way trains with technically different max speeds can be easily synchronized on one line.\nThis mods shows up in the depot as waggon and you can just add the desired maximum speed as waggon to your train at any position, best direct behind the engine. The waggon itself is invisible.",
        ["Speedlimits"] = "Speed limits",
        ["Vmax 15 km/h"] = "Vmax 015 km/h",
        ["Vmax 20 km/h"] = "Vmax 020 km/h",
        ["Vmax 25 km/h"] = "Vmax 025 km/h",
        ["Vmax 40 km/h"] = "Vmax 040 km/h",
        ["Vmax 60 km/h"] = "Vmax 060 km/h",
        ["Vmax 80 km/h"] = "Vmax 080 km/h",
        ["Vmax 90 km/h"] = "Vmax 090 km/h",
        ["Vmax 100 km/h"] = "Vmax 100 km/h",
        ["Vmax 110 km/h"] = "Vmax 110 km/h",
        ["Vmax 120 km/h"] = "Vmax 120 km/h",
        ["Vmax 130 km/h"] = "Vmax 130 km/h",
        ["Vmax 140 km/h"] = "Vmax 140 km/h",
        ["Vmax 160 km/h"] = "Vmax 160 km/h",
        ["Vmax 200 km/h"] = "Vmax 200 km/h",
        ["Vmax 220 km/h"] = "Vmax 220 km/h",
        ["Vmax 230 km/h"] = "Vmax 230 km/h",
        ["limit_15"] = "Limits the trains speed to maximum 15 km/h",
        ["limit_20"] = "Limits the trains speed to maximum 20 km/h",
        ["limit_25"] = "Limits the trains speed to maximum 25 km/h",
		["limit_40"] = "Limits the trains speed to maximum 40 km/h",
		["limit_60"] = "Limits the trains speed to maximum 60 km/h",
		["limit_80"] = "Limits the trains speed to maximum 80 km/h",
		["limit_90"] = "Limits the trains speed to maximum 90 km/h",
		["limit_100"] = "Limits the trains speed to maximum 100 km/h",
		["limit_110"] = "Limits the trains speed to maximum 110 km/h",
		["limit_120"] = "Limits the trains speed to maximum 120 km/h",
		["limit_140"] = "Limits the trains speed to maximum 140 km/h",
		["limit_160"] = "Limits the trains speed to maximum 160 km/h",
		["limit_200"] = "Limits the trains speed to maximum 200 km/h",
		["limit_220"] = "Limits the trains speed to maximum 220 km/h",
		["limit_230"] = "Limits the trains speed to maximum 230 km/h",
	},
	de = {
		["mod_name"] = "Geschwindigkeitsbeschränkungen für Züge",
		["mod_desc"] = "Dieser Mod fügt verschiedene Geschwindigkeiten hinzu, womit die Höchstgeschwindigkeit von Zügen begrenzt werden kann. Züge können im Depot mit jeweils einer Höchstgeschwindigkeit ausgerüstet werden. So können z.B. Loks und Wagen, die für 200 km/h zugelassen sind auf z.B. 160 km/h abgeriegelt werden. Damit kann man verschieden schnelle Züge auf einer Strecke einfacher synchronisieren.\nDer Mod ist im Depot als Wagen zu finden, einfach den gewünschten Wagen mit der Geschwindigkeit irgendwo im Zug unterbringen am besten direkt hinter der Lok. Der Wagen selber ist unsichtbar.",
        ["Speedlimits"] = "Geschwindigkeitsbeschränkungen",
        ["Vmax 15 km/h"] = "Vmax 015 km/h",
        ["Vmax 20 km/h"] = "Vmax 020 km/h",
        ["Vmax 25 km/h"] = "Vmax 025 km/h",
        ["Vmax 40 km/h"] = "Vmax 040 km/h",
        ["Vmax 60 km/h"] = "Vmax 060 km/h",
        ["Vmax 80 km/h"] = "Vmax 080 km/h",
        ["Vmax 90 km/h"] = "Vmax 090 km/h",
        ["Vmax 100 km/h"] = "Vmax 100 km/h",
        ["Vmax 110 km/h"] = "Vmax 110 km/h",
        ["Vmax 120 km/h"] = "Vmax 120 km/h",
        ["Vmax 130 km/h"] = "Vmax 130 km/h",
        ["Vmax 140 km/h"] = "Vmax 140 km/h",
        ["Vmax 160 km/h"] = "Vmax 160 km/h",
        ["Vmax 200 km/h"] = "Vmax 200 km/h",
        ["Vmax 220 km/h"] = "Vmax 220 km/h",
        ["Vmax 230 km/h"] = "Vmax 230 km/h",
        ["limit_15"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 15 km/h",
        ["limit_20"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 20 km/h",
		["limit_25"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 25 km/h",
		["limit_40"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 40 km/h",
		["limit_60"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 60 km/h",
		["limit_80"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 80 km/h",
		["limit_90"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 90 km/h",
		["limit_100"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 100 km/h",
		["limit_110"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 110 km/h",
		["limit_120"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 120 km/h",
		["limit_130"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 130 km/h",
		["limit_140"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 140 km/h",
		["limit_160"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 160 km/h",
		["limit_200"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 200 km/h",
		["limit_220"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 220 km/h",
		["limit_230"] = "Beschränkt die Höchstgeschwindigkeit des Zuges auf maximal 230 km/h"
	}
}
end
